*{
  box-sizing: border-box;
}
.col-customer h1{
  text-transform: capitalize;
  color: #828181;
  margin: 0 0 10px 0;
  font-weight: 600;
  font-size: 27px;
  line-height: 1.2;
}
.col-Ainfo h3{
  margin: 0 0 10px 0;
  color: #333;
  font-size: 21px;
  line-height: 1.2;
}
.col-Ainfo h3 a{
  color: #333;
  font-size: 21px;
  line-height: 1.2;
  display: inline-block;
}
.user-icon{
  display: block;
  background: #3c8dbc;
  text-align: center;
  padding: 10px;
}
.user-icon i{
  display: inline-block;
  color: #fff;
 font-size: 50px;
}
.member-detail{
  padding: 7px;
  background: #fafafa;
  box-shadow: 1px 1px 6px #ddd;
  border-radius: 4px;
  margin-bottom: 30px;
}
p.creatBtn-wrapper button{
  outline: none;
  border: none;
  border-radius: 4px;
  background: #3c8dbc;
  padding: 0;
}
p.creatBtn-wrapper button a{
  color: #fff;
  display: block;
  font-size: 21px;
  font-weight: 400;
  text-align: center;
  padding: 0 15px;
  text-transform: capitalize;
  line-height: 1.45;
}
p.creatBtn-wrapper button + button{
  margin-left: 10px;
}
.search-form{
  margin-bottom: 10px;
}
.search-form input{
  width: 100%;
  padding: 7px 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.search-form button{
padding: 6px 10px;
/*  margin-top: 8px;
margin-right: 16px;*/
background: #ddd;
font-size: 17px;
border: none;
cursor: pointer;
position: absolute;
top: 0;
right: 15px;
}
.search-form button:hover {
background: #ccc;
}
.pagination.col-pagination{
margin: 0 0 0 0;
}
.content-header.col-content{
box-shadow: 0px 1px 3px #9c9797;
  z-index: 111;
  background: #ecf0f5;
  width: 100%;
}
.table-list{
  box-shadow: 1px 1px 5px #ddd;
  display: none;
}
.table-list thead th{
  font-size: 16px;
}
.table-list tbody tr td{
  font-size: 16px;
}
/****************************************************/
.page-number{
text-transform: capitalize;
  font-size: 16px;
  font-weight: 600;
}
.acc-wrapper{
      padding: 15px;
  background: #fff;
  box-shadow: 0px 1px 8px #ccc;
}
.user-wrap{
margin: 0 0 0 0;
}
.col-acc h1{
  margin: 0;
  /*line-height: 65px;*/
  color: #333;
  font-weight: 600;
  font-size: 21px;
  margin-bottom: 5px;
}
.col-acc h2, .col-acc p a{
color: #000;
  font-weight: 400;
  font-size: 18px;
  margin: 0 0 5px 0;
}
.col-md-8.col-acc{
padding: 20px 0 0 0;
}
.col-acc p{
margin-bottom: 0px;
}
.col-acc p a{
font-size: 16px;
display: block;
color: #3d8dbc;
margin-bottom: 0px;
}
.col-acc address{
color: #000;
  font-weight: 400;
  font-size: 16px;
  margin: 0 0 5px 0;
}
.col-acc address span{
font-weight: 600;
}
.col-row-detail{
  margin-bottom: 50px;
}
.col-menu{
  padding: 0;
  list-style: none;
  border-right: 1px solid #ddd;
}
.col-menu li a{
  font-size: 16px;
  color: #333;
  font-weight: 600;
  line-height: 1.45;
  text-transform: capitalize;
}
.col-menujob{
  padding-right: 25px;
}
.col-menu-mail{
border: none;
padding: 0 0 0 0;
}
.col-pagination.sales-menu{
      display: flex;
}
.col-pagination.sales-menu > li{
flex: 1;
}
.col-pagination.sales-menu li a{
  font-size: 16px;
  display: block;
  text-align: center;
  float: none;
  position: relative;
    color: #333;
}
.col-pagination.sales-menu li a i{
      position: absolute;
  left: 10%;
  top: 50%;
  transform: translate(-10%, -50%);
      font-size: 30px;
}
.col-pagination.sales-menu li:nth-child(2) > a{
  line-height: 44px;
}
.profile-figger img{
  width: 100%;
  margin-bottom: 5px;
}
.profile-caption h3{
  margin: 0 0 0 0;
  text-transform: capitalize;
  font-size: 21px;
}
.nav-tabs.col-tabs > li > a{
  font-size: 16px;
  font-weight: 600;
  color: #333;
}
figure {
  margin: 0;
}
.col-pagination.sales-menu li a.active-number{
background-color: green;
color: #fff;
    line-height: 44px;
}
.col-tabs li a{
font-size: 16px;
  font-weight: 400;
color: #333;
}
.order-table{
 box-shadow: 0px 1px 5px #ddd; 
}
.order-table thead tr{
    background: #3d8dbc42;
}
.order-table thead tr th{
  font-size: 16px;
  font-weight: 600;
color: #333;
}
.order-table tbody tr td, .order-table tbody tr td a{
font-size: 16px;
  font-weight: 600;
  color: #333;
}
.order-table tbody tr td a:hover{
color: #333333bd;
text-decoration: underline;
transition: 0.5s all;
}
.order-table .edit-button a + a{
margin-left: 10px;
}
.tab-pane h3{
font-size: 21px;
  font-weight: 600;
}
/**********************************************************/
.place-order {
background: #232d32;
border: none;
color: #fff;
position: fixed;
bottom: 30%;
right: 0;
z-index: 111;
}
.place-order a {
font-size: 17px;
color: #fff;
font-weight: 600;
padding: 5px 20px;
display: block;
}
.order-content-wrapper h2{
margin:0 0 10px 0;
font-size: 21px;
color: #333;
line-height: 1.2;
}
.samsung-figger img{
width: 100%;
}
.order-figger{
background: #fff;
box-shadow: 0px 3px 6px #ddd;
  margin-bottom: 20px;
  min-height: 255px;
}
.samsung-figger{
  padding: 5px;
  position: relative;
      background: #3d8dbc;
}
.order-detail{
  padding: 5px;
      background: #fff;
}
.order-detail h5{
margin: 0 0 10px 0;
font-size: 14px;
font-weight: 400;
color: #333;
    min-height: 23px;
  line-height: 1.2;
}
.order-detail h5:first-child{
font-weight: 700;
font-size: 18px;
}
.order-detail p{
font-size: 12px;
  color: #333;
  opacity: 0.7;
font-weight: 400;
margin-bottom: 2px;
}
.pagination.pagination-text{
margin: 0;
}
.pagination.pagination-text>li>a{
    padding: 0px 8px;
  font-size: 14px;
  font-weight: 700;
}
.order-view{
    display: inline-block;
  color: #fff;
  background: #387ab7;
  padding: 2px 6px;
  font-size: 12px;
  border-radius: 4px;
}
.pagination-detail{
border-bottom: 0px solid #ddd;
}
span.price{
font-weight: 700;
font-size: 16px;
color: orange;
}
span.dp-price, .in-stock{
  font-weight: 700;
font-size: 16px;
color: green;
}
.in-stock{
display: block;
text-align: center;
}
.content-header {
  position: relative;
  padding: 15px 15px 15px 15px;
}
/*.content-header .col-customer .col-md-4{
width: 16%;
}*/
.categery-select {
    width: auto;
    min-width: 15%;
    border: none;
    font-size: 16px;
    padding: 3px;
    background: #fff;
    box-shadow: 0px 1px 6px #527990;
    color: #333;
    font-weight: 600;
    border-radius: 4px;
    margin: 0 3%;
}
.out-stock{
color: red;
font-weight: 700;
font-size: 16px;
text-align: center;
display: block;
}
.order-row{
margin-bottom: 20px;
}
.order-row {
margin-bottom: 20px;
}
.filter-btn{
    border: 0;
    background: #3d8dbc;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding: 3px 13px;
    border-radius: 4px;
    box-shadow: 0px 1px 5px #92c1dc8a;
    margin: 0 3%;
}
.product-heding h2 {
  margin: 10px 0 0px 0;
  font-size: 21px;
  color: #333;
  line-height: 1.2;
  font-weight: 600;
}
.order-btn, .btn-add-mor {
padding: 10px 50px;
background: #333;
border: 0;
border-radius: 4px;
}
.order-btn a, .btn-add-mor a {
font-size: 16px;
padding: 10px 50px;
color: #fff;
}
table.brand-table, table.allowance-table {
box-shadow: 0px 1px 5px #ddd;
}
.brand-table thead tr, tbody tr:nth-child(2n) {
background: #dd4b394f;
}
table.allowance-table thead tr, table.allowance-table tbody tr:nth-child(2n) {
background: #efd099;
}
.row-order h2 {
margin: 0;
font-weight: 600;
font-size: 21px;
}
.row-order {
  margin-bottom: 20px;
}
.select-saleable {
  margin-bottom: 15px;
  width: 100%;
  border: none;
  font-size: 16px;
  padding: 3px;
  background: #fff;
  box-shadow: 0px 1px 6px #527990;
  color: #333;
  font-weight: 600;
  border-radius: 4px;
}
.icon-crose {
  position: initial;
  /* top: -2px; */
  float: right;
  font-size: 12px;
  font-weight: 400;
  color: #dd4b39;
  margin-top: -43px;
  margin-right: 14px;
}
.menu.sku_menu .pull-left {
  padding-left: 5px;
  padding-right: 6px;
}
.navbar-nav>.messages-menu>.dropdown-menu.sku-wrapper {
  width: 350px;
}
.deleteord {
  position: absolute;
  top: 10px;
  right: 4px;
  font-size: 12px;
  font-weight: 400;
  color: #dd4b39;
}

.sku-wrapper li {
    font-size: 16px;
    word-spacing: 5px;
    font-weight: 600;
}.sku-wrapper li a {
  position: relative;
}.menu.sku_menu h4 {
  margin: 0 0 0 70px;
}
button,.ordercomment{
  padding: 6px 25px;
  background: rgb(5, 123, 202);
  border: 0;
  border-radius: 4px;

}
.samsung-figger.samsung-text {
   font-size: 35px;
   font-weight: 700;
   text-transform: uppercase;
   color: #fff;
   letter-spacing: 2px;
   text-align: center;
   text-shadow: 0px 0px 1px #989797;
}
.postnewcomment {
  margin: 20px auto 10px;
  padding: 20px 30px;
  background: #e5e7e9;
  color:black;
}
.postnewcommentavatar {
  vertical-align: middle;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  float: left;
}
.postnewcontent {
  margin-left: 135px;
}
.postname {
  margin-top: 0;
  /* margin-left: 133px; */
  font-size: 15px;
  padding-top: 0;
  padding-bottom: 0px;
  text-transform: uppercase;
}.biotext {
  font-size: 15px;
  line-height: 24px;
  float: left;
  /* padding-left: 134px; */
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}.allowance-table.table-c-detail thead tr, .allowance-table.table-c-detail tbody tr:nth-child(2n) {
  background: #03a9f470;
}.scheme-list {
  padding: 0;
  list-style: none;
}
.scheme-list li:nth-child(2n) {
  border-bottom: 2px solid red;
}.scheme-list li:nth-child(2n+1) {
  border-bottom: 2px solid green;
}.scheme-list li {
  font-weight: 400;
  font-size: 16px;
  color: #333;
  line-height: 1.45;
  margin-bottom: 10px;
}
.col-new-text {
  font-size: 21px;
}
* {
  box-sizing: border-box;
}.col-scheme {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  padding: 0 5px 10px;
}

.content-header.customer_content_header{
/*margin-top:-50px;*/
}

.skin-blue .main-header .navbar .nav>li>a {
    font-size:21px!important;
}
input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label:before {
  content: "\2714";
  border: 0.1em solid #383535;
  border-radius: -0.8em;
  display: inline-block;
  width: 25px;
  height: 22px;
  padding-left: 6px;
  padding-bottom: 0px;
  margin-right: 1.2em;
  vertical-align: bottom;
  color: transparent;
  transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: MediumSeaGreen;
  border-color: MediumSeaGreen;
  color: #fff;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}
.skin-blue .wrapper{
    background:transparent!important;
}